
\version "2.10.24"
% converted from Bach CPE - Magnificat - Chorstimmen1d.xml

#(set-default-paper-size "a4")
#(set-global-staff-size 17)

\header {
  title = "Magnificat"
  composer = "Carl Philipp Emanuel Bach, 1714-1788"
%   poet = ""
%   meter = "Sehr langsam und innig"
  copyright = \markup \center-align { "Copyright © 2007 by Reinhold Kainhofer (http://reinhold.kainhofer.com/)"
   "Edition may be freely edited, distributed, duplicated, performed, or recorded." }

  enteredby = "Reinhold Kainhofer"
  maintainer = "R. Kainhofer"
  maintainerEmail = "reinhold@kainhofer.com"
  lastupdated = "Juli 2007"

  tagline = \markup { \center-align { \small \teeny \line { Computersatz von \maintainer mit \with-url #"http://www.LilyPond.org" { \teeny www. \hspace #-1.0 LilyPond \hspace #-1.0 \teeny .org}\hspace #-1.0 , \lastupdated\hspace #-1.0 . } } }
}

\paper {
	between-system-space = 0.3\cm
	between-system-padding = 0.3\cm
	after-title-space = 0.0\cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	left-margin = 2\cm
	line-width = 17\cm
}

% \include "deutsch.ly"

ScoreSettings = {%
%	\set Staff.midiInstrument = "acoustic grand"
	\set Score.skipBars = ##t
% left-align all rehearsal marks
	\override Score.RehearsalMark #'self-alignment-X = #-1
	\override Score.RehearsalMark #'padding = #2.8
	\override Score.RehearsalMark #'font-size = #1
	\override Score.RehearsalMark #'font-shape = #'italic
	\override Score.BarNumber  #'break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
% 	\setTextCresc
}

GlobalSettingsLocal = \notemode {
	\dynamicUp
	\autoBeamOff
	\revert Rest #'direction
	\revert MultiMeasureRest #'staff-position
}
GlobalSettings = \notemode
{	
	\key d \major
	\GlobalSettingsLocal
	\time 4/4
}



sopMusic =  {
  %1-4
  d''2\f d''4. d''8 | d''4 d''2 d''8 d''8 | e''4 e''4 e''4. g'8 | fis'4 r4 r2 |
  %5-9
  r4 e''4 e''4. g'8 | fis'4 r4 r4 c''4 | b'4. g''8 g''4 fis''4 ( ~ | fis''4 e''2 ) d''8 d''8 | d''4 cis''4 b'4.\trill b'8 | 
  %10-14
  a'4 r4 r2 | R1*2 | a'2\mf a'4. a'8 | a'4 a'2 a'8 a'8 | 
  %15-19
  b'4 b'4 b'4. d''8 | cis''4 r4 r2 | r8 fis''8 b'8 fis''8 g''4 g''4 | 
  %18-19 
  g''4 g''8 g''8 fis''2 ( ~ | fis''4 e''2 d''4\trill ) | 
  %20-21
  cis''4 r8 ais'8 b'8 d''8 cis''8 e''8 | d''16 ( [ cis''16 ] b'4 cis''16[ dis''16 ] e''8 [ g''8 fis''8 ) ] a''8 | 
  %22-24
  g''16([ fis'')] e''8 g''2 a''8 g''8 | fis''4 fis''4 fis''4 fis''8 g''8 | fis''8 ( [ e''8 ) ] e''4 r8 g''8 fis''8 e''8 | 
  %25-
  d''4 d''4 d''4 d''4 | cis''4 cis''2 cis''8 cis''8 | fis''4( gis''8) e''8 d''4( cis''4) | b'4 r4 r2 | R1*2 | 
  %30
  b'2 b'4. b'8 | b'4 b'2 b'8 b'8 | cis''4 cis''4 cis''4. e''8 |  d''4 r4 r2 | d''2 d''4. d''8 | 
  %35
  d''4 d''2 d''8 d''8 | e''4 e''4 e''4. g'8 | fis'4 r4 r2 | e''2. g'4 | fis'4 r4 r2 | 
  %40
  c''2\p c''4 c''4 | b'4 b'4 r2 | d''2\mf d''4 d''4 | cis''!4 cis''4 r2 | r4 e''4\f e''4 e''4 | 
  %45
  d''4 e''8 ( [ fis''8 ) ] g''2 ~ | g''4 fis''8([ e''8)] e''8 ( fis''4. ) | e''4 r4 r4 e''4 | fis''4 e''4 r8 e''8 fis''8 g''8 | fis''4 e''4 r2 | 
  %50
  r4 b'4 g''2 ~ | g''2. fis''4 | fis''4 ( e''2 ) d''4 | cis''4.\trill ( b'16 [ a'16 ] a''4 ) g''4 | fis''2 ( e''2 ) | 
  %55
  d''4 r4 r2 | R1 | r2 r8 a'8 d'8 d''8 | cis''4 ( e''2 e''4 | e''4\trill d''2 e''8 [ fis''8 ] | 
  %60
  g''4 ) g''4 g''4 g''8 g''8 | g''4 fis''4 r4 a'4 | b'4 a'4 r8 a'8 b'8 c''8 | b'4 a'4 r2 | r4 b'4 g''2 ~ | 
  %65
  g''2. fis''4 | fis''4 ( e''2 ) d''4 | cis''4.\trill ( b'16 [ a'16 ] a''4 ) g''4 | fis''2 ( e''2 ) | d''4 r4 r2 | 
  %70
  R1*3 \bar"|."
}



altMusic =  {
  %1-4
  r4\f a'4 a'4. a'8 | b'4 r4 d''4 d''8 d''8 | d''4 d''4 cis''4. cis''8 | d''4 r4 r2 | 
  %5-9
  r4 d''4 cis''4. cis''8 | d''4 r4 r2 | r8 d'8 b'8 b'8 a'2 | g'4 g'8 g'8 fis'2( | e'4.) a'8 a'4 gis'4\trill |
  %10-14
  a'4 r4 r2 | R1*2 | r4 e'4\mf e'4. e'8 | fis'4 r4 a'4 a'8 a'8 | 
  %15-19
  a'4 a'4 gis'4. gis'8 | a'4 r4 r2 | r2 r8 b'8 e'8 b'8 | cis''4 cis''4 a'4 a'8 a'8 | g'2 ( fis'2 ) |
  %20-24
  fis'8 fis'8 fis'8 fis'8 fis'2~ | fis'8 gis'16 ( [ ais'16 ) ] b'2 b'4 | b'8 b'8 r4 c''2~ | c''4 d''8 c''8 b'4 b'4 | b'4 b'8 cis''!8 b'8 ( [ ais'8 ) ] ais'8 ais'8 |
  %25
  b'8 b'8 b'8 b'8 b'4 b'4 | b'2 ais'4 ais'8 ais'8 | b'4. b'8 b'4( ais'4)\trill | b'4 r4 r2 | R1*2 |
  %30
  r4 fis'4 fis'4. fis'8 | g'4 r4 b'4 b'8 b'8 | b'4 b'4 ais'4. ais'8 | b'4 r4 r2 | r4 a'!4 a'4. a'8 |
  %35
  b'4 r4 d''4 d''8 d''8 | d''4 d''4 cis''4. cis''8 | d''4 r4 d''2 ( ~ | d''2 cis''4. ) cis''8 | d''4 r4 r2 |
  %40
  a'2\p a'4 a'4 | g'4 g'4 r2 | b'2\mf b'4 b'4 | a'4 a'4 r2 | r4 cis''4\f cis''4 cis''4 |
  %45
  b'2. b'4 | a'4 a'4 a'2 | a'4 r4 r4 a'4 | a'4 a'4 r8 a'8 a'8 a'8 | a'4 a'4 r4 d'4 | 
  %50
  b'1 | a'1 | a'4 ( g'2 ) fis'4 | e'4 ( a'2 ) b'4 | a'1 |
  %55
  a'4 r4 r2 | R1 | r8 e'8 a8 g'8 fis'4 a'4 | a'4 a'8 a'8 a'2~ | a'4 a'8 a'8 a'4 a'4 |
  %60
  b'4 b'4 a'4 a'8 a'8 | a'4 a'4 r4 fis'4 | g'4 fis'4 r8 fis'8 g'8 a'8 | g'4 fis'4 r4 d'4 | b'1 |
  %65
  a'1 | a'4 ( g'2 ) fis'4 | e'4 ( a'2 ) b'4 | a'1 | a'4 r4 r2 | 
  %70
  R1*3 \bar"|."
}

tenorMusic =  {
  %1-4
  fis'2\f fis'4. fis'8 | fis'4 r4 a4 a8 a8 | b4 b4 a4 a4 | a4 r4 r2 | 
  %5
  r4 b4 a4. a8 | a4 r4 r8 a8 d'8 d'8 | d'4 r4 r8 e'8 d'8 d'8 | d'8 b8 ( [ ais8 b8 ] cis'4 ) b8 b8 | b8 b8 a8 ( [ e'8 ] fis'4 ) e'4 |
  %10
  e'4 r4 r2 | R1*2 | cis'2\mf cis'4. cis'8 | cis'4 r4 e'4 e'8 e'8 |
  %15
  fis'4 fis'4 e'4 e'4 | e'4 r4 r2 |  R1 | r8 e'8 a8 e'8 e'4 d'4 | d'8 ([ b8 )] ais8 b8 cis'4( b4)\trill |
  %20
  ais4 r8 cis'8 d'8 fis'8 fis'8 ais8 | b8( [ d'8 ] fis'4 b4.) dis'8 | e'8 e'8 r4 r8 e'8 e'8 e'8 | e'4 d'4 d'4 d'8 d'8 | d'4 c'4 r8 e'8 cis'8 cis'8 |
  %25
  b4 fis'4 g'4 g'4 | gis'2 fis'4 fis'8 fis'8 | fis'4( b8) g'!8 fis'2 | fis'4 r4 r2 | R1*2 | 
  %30
  d'2 d'4. d'8 | d'4 r4 fis'4 fis'8 fis'8 | g'4 g'4 fis'4 fis'4 | fis'4 r4 r2 | fis'2 fis'4. fis'8 | 
  %35
  fis'4 r4 a4 a8 a8 | b4 b4 a4 a4 | a4 r4 r2 | r4 b4 ( a4. ) a8 | a4 r4 r2 |
  %40
  d'2\p d'4 d'4 | d'4 d'4 r2 | e'2\mf e'4 e'4 | e'4 e'4 r2 | r4 fis'4\f fis'4 fis'4 |
  %45
  fis'2. e'8([ d'8)] | e'4 e'4 d'2 | cis'4 r4 r4 cis'4 | d'4 cis'4 r8 cis'8 d'8 e'8 | d'4 cis'4 r2 |
  %50
  r2 r4 e4 | cis'2. d'4 | b2 b2 | e'2 ( d'4 ) d'4 | d'2 ( cis'4 e'4 ) |
  %55
  fis'4 r4 r2 | r2 r8 a8 d8 d'8 | cis'4 ( e'2 d'4 | e'4 ) cis'8 cis'8 cis'4 cis'4 | fis'4 fis'8 fis'8 fis'4 d'4 |
  %60
  d'4 d'4 cis'4 cis'8 cis'8 | d'4 d'4 r4 d'4 | d'4 d'4 r8 d'8 d'8 d'8 | d'4 d'4 r2 | r2 r4 e4 |
  %65
  cis'2. d'4 | b2 b2 | e'2 ( d'4 ) d'4 | d'2 ( cis'4 e'4 ) | fis'4 r4 r2 | 
  %70
  R1*3 \bar"|."
  }

bassMusic = 
{
  %1-4
  r4\f d'4 cis'4 cis'4 | b4 r4 fis4 fis8 fis8 | g4 g4 a4 a4 | d4 r4 r2 |
  %5
  r4 g4 a4. a8 | d4 r4 fis2 | g8 ( [ fis8 ) ] e8 ([ d8 )] cis!4 d8 ( [ cis8 ] | b,8 [ d8 ) ] cis8 b,8 ais,4 b,8([ a,8)] | gis,8 ( [ e,8 a,8 cis8 ] d8 [ b,8 ) ] e4 |
  %10
  a,4 r4 r2 | R1*2 | r4 a4\mf gis4 gis4 | fis4 r4 cis4 cis8 cis8 |
  %15
  d4 d4 e4 e4 | a,4 r4 r2 | R1 | r2 r8 a8 d8 a8 | b8 ( [ d'8 ) ] cis'8 ( [ b8 ) ] ais8 [( fis8 ]) b8 b8 |
  %20
  fis8 fis8 r8 e8 d8 b,8 ais,8 fis,8 | b,4 ( b8 [ a!8 ] g8 [ e8 dis8 ) ] b,8 | e8 e8 r8 e8 a4 a4 | d8 d8 r4 g4 g8 g8 | c8 c8 r4 r8 cis8 fis8 fis8 |
  %25
  b4 a4 g4 fis4 | eis2 e4 e8 e8 | d4 e4 fis2 | b,4 r4 r2 | R1*2 |
  %30
  r4 b4 a4 a4 | g4 r4 d4 d8 d8 | e4 e4 fis4 fis4 | b,4 r4 r2 | r4 d'4 cis'4 cis'4 |
  %35
  b4 r4 fis4 fis8 fis8 | g4 g4 a4 a4 | d4 r4 fis4 fis8 fis8 | g4 g4 a4. a8 | d4 r4 r2 |
  %40
  fis2\p fis4 fis4 | g4 g4 r2 | gis2\mf gis4 gis4 | a4 a4 r2 | r4 ais4\f ais4 ais4 |
  %45
  b2. b4 | cis'4 cis'4 d'4( d4) | a4 r4 r4 a4 | d'4 a4 r8 a8 a8 a8 | d'4 a4 r2 | 
  %50 
  R1 | r4 a,4 fis2 | g4 g2-> gis4 | a4 ( g!4 fis4 ) g4 |  a2( a,2) |
  %55
  d4 r4 r2 | r8 e8 a,8 g8 fis4 a4 | a4 cis8 cis8 d8 ( [ e8 ) ] fis8 d8 | a4 g8 g8 g4 g4 | fis4 fis8 fis8 fis4 fis4 |
  %60
  fis4 fis4 e4 e8 e8 | d4 d4 r4 d4 | g4 d4 r8 d8 d8 d8 | g4 d4 r2 | R1 |
  %65
  r4 a,4 fis2 | g4 g2 gis4 | a4 ( g!4 fis4 ) g4 | a2 ( a,2 ) | d4 r4 r2 | 
  %70
  R1*3 \bar"|."
}

LyricsI = \lyricmode {
  Mag -- ni -- fi -- cat a -- ni -- ma me -- a Do -- mi -- num, 
  mag -- ni -- fi -- cat, mag -- ni -- fi -- cat a -- ni -- ma me -- a Do -- mi -- num.
  Mag -- ni -- fi -- cat a -- ni -- ma me -- a Do -- mi -- num.
  Et ex -- sul -- ta -- vit spi -- ri -- tus me -- us:
  in De -- o sa -- lu -- ta -- ri me -- o,
  et ex -- sul -- ta -- vit spi -- ri -- tus me -- us:
  in De -- o sa -- lu -- ta -- ri me -- o,
  sa -- lu -- ta -- ri me -- o.
  
  Mag -- ni -- fi -- cat a -- ni -- ma me -- a Do -- mi -- num, 
  mag -- ni -- fi -- cat a -- ni -- ma me -- a Do -- mi -- num, 
}
LyricsTI = \lyricmode {
  Mag -- ni -- fi -- cat a -- ni -- ma me -- a Do -- mi -- num, 
  mag -- ni -- fi -- cat, mag -- ni -- fi -- cat, mag -- ni -- fi -- cat a -- ni -- ma me -- a Do -- mi -- num.
  Mag -- ni -- fi -- cat a -- ni -- ma me -- a Do -- mi -- num.
  Et ex -- sul -- ta -- vit spi -- ri -- tus me -- us:
  in De -- o sa -- lu -- ta -- ri me -- o,
  et ex -- sul -- ta -- vit spi -- ri -- tus me -- us:
  in De -- o sa -- lu -- ta -- ri me -- o,
  sa -- lu -- ta -- ri me -- o.
  
  Mag -- ni -- fi -- cat a -- ni -- ma me -- a Do -- mi -- num, 
  mag -- ni -- fi -- cat a -- ni -- ma me -- a Do -- mi -- num, 
}
LyricsSATII = \lyricmode {
  
  Do -- mi -- num. %Bass has a -- ni -- ma me -- a Do -- mi -- num.
}
LyricsBII = \lyricmode {
  a -- ni -- ma me -- a Do -- mi -- num.
}

LyricsSIII = \lyricmode {
  Et ex -- sul -- ta -- vit spi -- ri -- tus me -- us:
  in De -- o sa -- lu -- ta -- ri __ me -- o,
  in De -- o, in De -- o me -- o,
  in De -- o sa -- lu -- ta -- ri me -- o.
}
LyricsIII = \lyricmode {
  Et ex -- sul -- ta -- vit spi -- ri -- tus me -- us:
  in De -- o sa -- lu -- ta -- ri me -- o,
  in De -- o, in De -- o me -- o,
  in De -- o sa -- lu -- ta -- ri me -- o.
}
  
LyricsSIV = \lyricmode {
  Et ex -- sul -- ta -- vit spi -- ri -- tus me -- us:
  in De -- o, in De -- o me -- o, in De -- o sa -- lu -- ta -- ri me -- o.
}
LyricsAIV = \lyricmode {
  Et ex -- sul -- ta -- vit spi -- ri -- tus me -- us,
  et ex -- sul -- ta -- vit spi -- ri -- tus me -- us:
  in De -- o, in De -- o me -- o, in De -- o sa -- lu -- ta -- ri me -- o.
}
LyricsTIV = \lyricmode {
  Et ex -- sul -- ta -- vit, et ex -- sul -- ta -- vit, 
  et ex -- sul -- ta -- vit spi -- ri -- tus me -- us:
  in De -- o, in De -- o me -- o, in De -- o sa -- lu -- ta -- ri me -- o.
}
LyricsBIV = \lyricmode {
  Et ex -- sul -- ta -- vit spi -- ri -- tus, spi -- ri -- tus me -- us,
  et ex -- sul -- ta -- vit, et ex -- sul -- ta -- vit spi -- ri -- tus me -- us:
  in De -- o, in De -- o me -- o, in De -- o sa -- lu -- ta -- ri me -- o.
}

sopLyrics =   \lyricmode { \LyricsI \LyricsSATII \LyricsSIII \LyricsSIV }
altLyrics =   \lyricmode { \LyricsI \LyricsSATII \LyricsIII \LyricsAIV }
tenorLyrics = \lyricmode { \LyricsTI \LyricsSATII \LyricsIII \LyricsTIV }
bassLyrics =  \lyricmode { \LyricsI \LyricsBII   \LyricsIII \LyricsBIV }



\score {
	\context ChoirStaff <<
		\ScoreSettings
		\context Staff = sopran <<
			\context Voice = sopranos { << \GlobalSettings \sopMusic >> }
		>>
		\context Lyrics = verseS \lyricsto sopranos \sopLyrics
		
		\context Staff = alt <<
			\context Voice = altos { << \GlobalSettings \altMusic >> }
		>>
		\context Lyrics = verseA \lyricsto altos \altLyrics

		\context Staff = tenor <<
			\clef "treble_8"
			\context Voice = tenors { <<\GlobalSettings \tenorMusic >> }
		>>
		\context Lyrics = verseT \lyricsto tenors \tenorLyrics

		\context Staff = bass <<
			\clef bass
			\context Voice = basses { <<\GlobalSettings \bassMusic >> }
		>>
		\context Lyrics = verseB \lyricsto basses \bassLyrics
	>>


	\layout {
%   	raggedright = ##t
		\context {
			\Lyrics
			\override VerticalAxisGroup #'minimum-Y-extent = #'(-0 . 0)
% 			\override VerticalAxisGroup #'minimum-Y-extent = #'(-1 . 1)
		}
		\context { 
			\Staff
			\override VerticalAxisGroup #'minimum-Y-extent = #'(-0 . 0)
		}
		\context {
		  \Score
      % Larger horizontal spacing
 	    \override SeparationItem #'padding = #1.3
		}
	}
	
	\midi{
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 150 4)
    }
  }

}
