
\version "2.11.32"
#(set-global-staff-size 17)
#(set-default-paper-size "a4")

\include "Ravel_Prelude-defs.ly"
\header {
    enteredby = "Reinhold Kainhofer"
    maintainer = "R. Kainhofer"
    maintainerEmail = "reinhold@kainhofer.com"
    lastupdated = "September 2007"
    copyright = \markup \center-align { "Copyright © 2007 by Reinhold Kainhofer (http://reinhold.kainhofer.com/)"
      "Edition may be freely edited, distributed, duplicated, performed, or recorded." }
   
    tagline = \markup { \center-align { \small \teeny \line { Computersatz von \maintainer mit \with-url #"http://www.LilyPond.org" { \teeny www. \hspace #-1.0 LilyPond \hspace #-1.0 \teeny .org}\hspace #-1.0 , \lastupdated\hspace #-1.0 . } } }
}
\paper {
  ragged-last-bottom = #f
}

\score {
    \new PianoStaff << 
        \context Staff = "upper" << 
            \context Voice = "TrebleStaffMusic"  { \TrebleStaffMusic }
        >>
        \new Dynamics = "dynamics" \dynamics
        \context Staff = "lower" << 
            \context Voice = "BassStaffMusic"  { \clef bass \BassStaffMusic }
        >>
        \new Dynamics = "pedal" \pedal
    >>
    \layout {
        \context {
            \type "Engraver_group"
            \name Dynamics
            \alias Voice % So that \cresc works, for example.
            \consists "Output_property_engraver"

            \override VerticalAxisGroup #'minimum-Y-extent = #'(-1 . 1)
            \override DynamicLineSpanner #'Y-offset = #0
            pedalSustainStrings = #'("Ped." "*Ped." "*")
            pedalUnaCordaStrings = #'("una corda" "" "tre corde")

            \consists "Piano_pedal_engraver"
            \consists "Script_engraver"
            \consists "Dynamic_engraver"
            \consists "Text_engraver"

            \override TextScript #'font-size = #2
            \override TextScript #'font-shape = #'italic

            \consists "Skip_event_swallow_translator"

            \consists "Axis_group_engraver"
        }
        \context {
            \PianoStaff
            \accepts Dynamics
        } 
        \context {
            \Score
            \override SpacingSpanner
                      #'base-shortest-duration = #(ly:make-moment 1 16)
        }
    }
}
\score {
    \new PianoStaff << 
        \context Staff = "upper" << 
            \context Voice = "TrebleStaffMusic"  { \TrebleStaffMusic \dynamics }
        >>
        \context Staff = "lower" << 
            \context Voice = "BassStaffMusic"  { \clef bass \BassStaffMusic \dynamics }
        >>
        \new Dynamics = "pedal" \pedal
    >>
    \midi {
        \context {
            \type "Performer_group"
            \name Dynamics
            \consists "Piano_pedal_performer"
        }
        \context {
            \PianoStaff
            \accepts Dynamics
        }
    }
}
