\include "StilleNacht_Global.ly"

violineI = \relative c' {
  r8\mark\markup "pizz." 
  <a fis'>8[\p <a fis'>] r <a fis'>[ <a fis'>] | %2
  r8 <a fis'>8[ <a fis'>] r <a fis'>[ <a fis'>] | %3
  r8 <a g'>8[ <a g'>] r <a g'>[ <a g'>] | %4
  r8 <a fis'>8[ <a fis'>] r <a fis'>[ <a fis'>] | %5
  r8 <h g'>8[ <h g'>] r <h g'>[ <h g'>] | %6
  r8 <a fis'>8[ <a fis'>] r <a fis'>[ <a fis'>] | %7
  r8 <h g'>8[ <h g'>] r <h g'>[ <h g'>] | %8
  r8 <a fis'>8[ <a fis'>] r <a fis'>[ <a fis'>] | %9
  r8 <a g'>8[ <a g'>] r <a g'>[ <a g'>] | \barNumberCheck #10
  r8 <a fis'>8[ <a fis'>] <a fis'>[\< <a fis'> <a fis'>]\! | %11
  <a fis'>\p r <a fis'> <a e'> r <a g'> | %12
  <a fis'> d16[\mf\<(\mark\markup "arco" fis) a( cis)] d[( a') g( fis)\! e( d)] |%13
  cis[ a, cis e a cis] e8.[ d16 cis8] | %14
  d4.\> fis8\! r16 d16[\pp-. cis( e)] | %15
  d8.[ a16] fis16[( h]) a8.[ g16 e8] | %16
  d16[ fis a fis g e] d[ fis a fis g e] | %17
  d8[\< <fis d'> <fis d'>] <fis d'>4\! r8 \bar "|."
}

violineIStaff = \context Staff = violineISt <<
    \context Voice = violineIVoice { \GlobalSettings \violineI }
    \set Staff.instrumentName = "Violine I"
    \set Staff.shortInstrumentName = "V I"
>>

violineIStaffB = \context Staff = violineISt <<
    \context Voice = violineIVoice { \GlobalSettingsB \transpose d b, \violineI }
    \set Staff.instrumentName = "Violine I"
    \set Staff.shortInstrumentName = "V I"
>>

violineIScore =\score {
  << \violineIStaff >>
}
violineIScoreB =\score {
  << \violineIStaffB >>
  \header {   subtitle = "Originalfassung, nach B-Dur transponiert" }
}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%                      Violine II                      %%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%



violineII = \relative c' {
  r8\mark\markup "pizz." 
  d8[\p d] r d[ d] |%2
  r d[ d] r d[ d] | %3
  r cis[ cis] r e[ e] | %4
  r d[ d] r d[ d] | %5
  r d[ d] r d[ d] | %6
  r d[ d] r d[ d] | %7
  r d[ d] r d[ d] | %8
  r d[ d] r d[ d] | %9
  r e[ e] r cis[ e] | \barNumberCheck #10
  r d[ d] d[\< d d]\! | %11
  d\p r d cis r e | %12
  d a8[\mf\<\mark\markup "arco" e'16( g) ] fis[( a) g( fis)\! e( d)] | \break %13
  e8[ <a, g'> <a g'>] <a e'>8.[ <a fis'>16 <a g'>8] | %14
  <a fis'>8[\> <a fis'> <a fis'>]\! a' r16 fis[\pp-. e( g)] | %15
  <a, fis'>8[ <a fis'> d] cis8.[ e16 cis8] | %16
  d[ a cis] d[ a cis] | %17
  d[\> <a fis'> <a fis'>] <a fis'>4\! r8 \bar "|."
}

violineIIStaff = \context Staff = violineISt <<
    \context Voice = violineIVoice { \GlobalSettings \violineII }
    \set Staff.instrumentName = "Violine II"
    \set Staff.shortInstrumentName = "V II"
>>

violineIIStaffB = \context Staff = violineIISt <<
    \context Voice = violineIVoice { \GlobalSettingsB \transpose d b, \violineII }
    \set Staff.instrumentName = "Violine II"
    \set Staff.shortInstrumentName = "V II"
>>

violineIIScore = \score {
  << \violineIIStaff >>
}
violineIIScoreB = \score {
  << \violineIIStaffB >>
  \header {   subtitle = "Originalfassung, nach B-Dur transponiert" }
}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%                        Cello                        %%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%



cello = \relative c {
  d4\p\mark\markup "pizz." r8 d4 r8 | %2
  d4 r8 d4 r8 | %3
  a4 r8 a'4 r8 | %4
  d,4 r8 d4 r8 | %5
  g,4 r8 g4 r8 | %6
  d'4 r8 d4 r8 | %7
  g,4 r8 g4 r8 | %8
  d'4 r8 d4 r8 | %9
  a4 r8 a4 r8 | \barNumberCheck #10
  d8[ d d] d[\< fis a]\! | %11
  d,8\p r d a r a | %12
  d4 a8\mf\<\mark\markup "arco" d8 << r8 {s16 s16\!} >> d8 | %13
  a8[ a' a] a,[ a' a] | %14
  d,[ d d] d[\> fis a]\! |%15
  d,8\pp r d a r a | %16
  d4 a8 d4 a8 | %17
  d8[\> a' fis] d4\! r8 \bar "|."
  
}

celloStaff = \context Staff = celloISt <<
    \context Voice = celloIVoice { \GlobalSettings \clef "bass" \cello }
    \set Staff.instrumentName = "Violoncello und Kontrabass"
    \set Staff.shortInstrumentName = "Vc. e B."
>>

celloStaffB = \context Staff = celloSt <<
    \context Voice = celloIVoice { \GlobalSettingsB \clef "bass" \transpose d b, \cello }
    \set Staff.instrumentName = "Violoncello und Kontrabass"
    \set Staff.shortInstrumentName = "Vc. e B."
>>

celloScore = \score {
  << \celloStaff >>
}
celloScoreB = \score {
  << \celloStaffB >>
  \header {   subtitle = "Originalfassung, nach B-Dur transponiert" }
}


